Loading...
Searching...
No Matches
peptidenaturalisotopeaverage.h File Reference
`#include <vector>`
`#include "../exportinmportconfig.h"`
`#include "peptidenaturalisotope.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideNaturalIsotopeAverage

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const PeptideNaturalIsotopeAverage > | pappso::PeptideNaturalIsotopeAverageSp